div#map {
	margin-bottom: 10px;
	height: 600px;
	width: 100%;
}
div.event {
	border: 1px solid #0b3b69;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
div.event.featured-event {
	border: 1px solid #00aef3;
}
div.event.hosted-event {
	border: 1px solid #690B3B;
}
div.filter-buttons {
	border: 1px solid #0b3b69;
	text-align: center;
	padding: 5px;
	margin-bottom: 10px;
}
div.event-type-filter {
	margin: 5px;
}
div.event-none {
	text-align: center;
	padding: 80px 15px 80px 15px;
	font-size: 20px;
	font-weight: bold;
}
div.event-name {
	text-align: center;
	padding: 5px;
	margin-bottom: 5px;
	color: white;
	font-size: 20px;
	background-color: #0b3b69;
}
div.event.featured-event div.event-name {
	background-color: #00aef3;
}
div.event.hosted-event div.event-name {
	background-color: #690B3B;
}
div.event-host {
	text-align: center;
	font-size: 20px;
}
div.event-topic,
div.event-date {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}
div.event-date span.event-more {
	font-size: 14px;
	font-weight: normal;
	white-space: nowrap;
}
div.event-time {
	text-align: center;
}
div.event-shift {
	text-align: center;
}
div.event-location select {
	font-size: 16px;
	padding: 6px 12px;
	margin: 5px;
}
div.event-shift .help-block {
	margin: 0;
}
div.event-location,
div.event-loc-instructions,
div.event-instructions {
	text-align: center;
}
div.event-location,
div.event-loc-instructions,
div.event-instructions,
div.event-desc {
	margin: 5px 10px;
	font-size: 16px;
}
div.event-button {
	text-align: center;
}
div.event-button .btn {
	margin: 5px;
}
div.event-cal,
div.event-shifts {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
table.mini-cal {
	margin: 5px;
}
table.mini-cal thead td {
	font-weight: bold;
	padding: 5px 0;
}
table.mini-cal td {
	font-size: 14px;
	width: 40px;
	text-align: center;
	border: 1px solid black;
}
table.mini-cal td div {
	padding: 5px 0;
}
div.cal-none {
	background-color: #eee;
}
div.cal-avail {
	cursor: pointer;
	font-weight:bold;
	background-color: #c3e3fc;
}
div.cal-selected,
div.cal-avail:hover {
	background-color: #00aef3;
}
div.cal-selected {
	color: white;
}
div.show-calendar {
	width: 210px;
}
select.block-shift {
	pointer-events: none !important;
}
div.event-shifts-info {
	padding: 5px 15px;
	margin: 5px;
	border: 1px solid black;
	display: inline-block;
}
div.event-shifts-info label {
	font-weight: normal;
}
div.event-shifts-date {
	font-weight: bold;
	float: left;
}
div.event-shifts-close {
	display: inline-block;
	float: right;
	cursor: pointer;
	margin-left: 15px;
}
div.event-note {
	text-align: center;
	font-size: 11px;
}
div.event-form {
	margin: 20px auto;
	max-width: 550px;
}
div.lf-page-header {
	font-size: 18px;
	margin: 20px 0;
}
.center {
	text-align: center;
}
@media screen and ( max-width: 650px ) {
	table.mini-cal {
		clear: both;
	}
	div.event-form {
		margin: 20px;
		max-width: initial;
	}
	h1.lf-page-title {
		font-size: 30px;
		margin-top: 0px;
	}
}
